Odd error message while starting the Ammyy Admin

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I am getting this odd error message while starting the Ammyy Admin. Recently I upgraded my system from windows 8 to windows Vista. Thinking of this might be the problem. Do I need to upgrade the Ammyy Admin too? How to change the proxy settings? Please help me to solve this problem. Thanks.

Error {12007} occurred while connecting to server “http://rl.ammyy.com”

Would you like to change proxy settings?

SHARE
Answered By 566980 points N/A #192978

Odd error message while starting the Ammyy Admin

qa-featured

Most of the problems I found about the “error 12007 occurred while connecting to server” with Ammyy Admin were all related to Microsoft Windows 8. And if this is also the same with you and you are running Ammyy Admin 3.0 on Microsoft Windows 8, I don’t think you will find a solution. You see, Ammyy Admin 3.0 doesn’t include support for Microsoft Windows 8.

Ammyy Admin 3.0 supports Windows Server 2008, Windows NT, Windows 2000, Windows 2003, Windows XP, Windows Vista, and Windows 7. I’m not sure if this will work but you can try running it under compatibility mode for Windows 7. Right-click on the program’s icon or shortcut on your desktop and select Properties.

Select Compatibility tab. Check “Run this program in compatibility mode for” and select Windows 7 from the dropdown menu then click OK. Start the program and see if it works. But besides trying the program under compatibility mode, there is another way of fixing it by changing the setting of the program. To do this, start Ammyy Admin, go to Settings and select Common tab.

Uncheck “Run under SYSTEM account on Windows Vista/7/2003/2008” and click OK. This should fix the problem. Run the program again to see if it’s going to work. See image.

It seems that even if the program doesn’t totally support Windows 8, you can still go around it and make it work. And also, to make sure you won’t encounter the same problem again, download the latest version from Ammyy Admin 3.4. This version supports Windows XP, Windows Vista, Windows 7, and Windows 8 as well as Windows Server 2000, Windows Server 2003, and Windows Server 2008.

Login/Register to Answer

Related Questions